name: penpot
apiVersion: v2
version: 1.14.0
dependencies:
  - name: penpot
    version: 2.3.3
    repository: oci://registry.gitlab.com/navenest/kubernetes/apps/penpot
  - name: redis
    version: 0.16.4
    repository: https://ot-container-kit.github.io/helm-charts